AnsweredAssumed Answered

i.mx6q toolchian problem

Question asked by ZeYu Lu on Feb 10, 2018
Latest reply on Feb 11, 2018 by Joan Xie

learning Imx6Q;

My system is Ubuntu 14.0.4,when I try to install the toolchain of "fsl-imx-x11-glibc-x86_64-fsl-image-qt5-cortexa9hf-neon-toolchain-4.1.15-2.0.0.sh",the process is OK but my result lack the file of "qt5" in the direction "/opt/fsl-imx-x11/4.1.15-2.0.0/sysroots/x86_64-pokysdk-linux/usr/bin",thus I can not cross-compile any file.Any one can give me some solutions to this program?thaks.

Outcomes